@media (min-width:992px) {
	.header-mobile {
		display: none;
	}
}
@media (max-width:991px) {
	body {
		padding: 65px 5px 0 5px;
	}
	
	body.home  {
		padding-top: 70px;
	}
	
	div.logo {
		text-align: center;
	}
	
	div.socnets {
		text-align: center;
	}
	div.headright {
		text-align: center !important;
	}
	
	body.single-post .content-area {
		margin-top: 0;
		width:100%;
	}
	
	.post-header {
		padding-top: 0;
	}
	
	.post-header .post-share .share-mob {
		display:block;
	}
	.post-header .post-share .share-pc {
		display:none;
	}
	
	.post-header .post-title {
		font-size: 30px;
		line-height: 32px;
	}
	
	.post-header .post-rubric {
		display: none;
	}
	
	.header-desktop {
		display: none;
	}
	.header-mobile {
		border-bottom: 2px solid;
		padding: 10px;
		margin: 0 -5px;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: white;
		z-index: 3;	
	}

	.burger-menu .menu-box {
		max-width: 100%;
		right: 0;
		left: auto;
	}
	
	.header-mobile .logoimg {
		max-width: 200px;
	}
	
	.header-mobile .menu-btn {
		padding: 6px 10px;
	}
	
	.header-mobile .menu-btn img {
		max-width: 75px;
	}
	.content-area .horizontal-divider {
		display: none;
	}
	.top-slider .topslide-block .news-name {
		font-size: 40px;
		line-height: 38px;
	}
	
	.lastnews-right-row {
		height: auto;
		padding-bottom: 10px;
	}
	
	.top-banner {
		max-width: 100%;
		max-height: 150px;
		margin-bottom: 0;
	}
	
	.banner-right {
		width: 100%;
		height: 150px;
	}
	
	.banner-allnews {
		width: 100%;
		height: 150px;
	}
	
	.banner-category {
		width: 300px;
		height: 150px;
		margin: auto;
	}
	
	.banner-intext {
		width: 300px;
		height: 150px;
		margin: auto;
	}
	
	.banner-right.mobhide {
		display: none;
	}
	.contacts-block {
		width: 100%;
		
	}
	.editor-block {
		padding-right: 15px !important;
		text-align: center;
		margin: 15px 0;
	}

}

@media (max-width:400px) {
	.rubric-news .rubnews-block {
		width: 100%;
	}
	.subscribe-container .subscribe-block {
		width: 100%;
	}	
}